/**
 Theme Name:   e-cardiogram
 Theme URI:    https://www.ar-ing.com
 Description:  e-cardiogram
 Author:       AR Ingénierie
 Author URI:   https://www.ar-ing.com
 Template:     generatepress
 Version:      1.0.0
*/

/* html */

#main p, #tinymce p
{
	text-align:justify;
	margin-bottom: 0.5em; /* 1.5em -> 0.75em */
	line-height: 1.25; /* 1.5 */
}

hr
{
	margin-bottom:10px;
	margin-top:0px;
}

#tinymce
{
	padding:10px !important;
}

.inside-right-sidebar .widget_listcategorypostswidget li
{
	text-align:justify;
	margin-bottom: 1.5em;
}

/* Couleurs */

.orange-text
{
	color:#ff6e01;
}

.orange-text-bold
{
	color:#ff6e01;
	font-weight:bold;
}

.bleu-text, .entry-meta, .entry-meta a, .entry-meta a:visited
{
	color: #1e73be;
}

.entry-meta a:hover, .entry-meta a:focus, .entry-meta a:active
{
	color:#000000;
}

/* Header */

.inside-header
{
	padding:10px 20px 20px 20px;
}

.header-widget
{
	text-align:left;
}

.header-widget .widget_polylang, .header-widget .widget_custom_html
{
	margin:0px;
	padding:0px;
	display:inline-block;
}

.header-widget .widget_custom_html
{
	float:right;
}

.lang-item
{
	display:inline;
	margin-right:10px;
}

.header-widget .widget_search
{
	padding-top:10px;
}

/* Menu alphabetique */

.main-navigation
{
	background-color:#fafafa;
	border-top:solid 1px #ff6e01;
	border-bottom:solid 1px #ff6e01;
}

.main-navigation .main-nav ul
{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}

.main-navigation .main-nav ul li a
{
	padding-left:0.5em; /*9px*/
	padding-right:0.5em; /*9px*/
	/*line-height:2em;*/
	color:#1e73be;
	font-weight:bold;
	/*font-weight:800;*/
	font-size: 17px;
	line-height:1.8em;
}

.main-navigation .main-nav ul li:hover > a, 
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul li[class*="current-menu-"]:focus > a, 
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a
{
	background-color:#ff6e01;
}

@media (max-width:768px)
{
	.main-navigation .main-nav ul li a
	{
		padding-left:0.2em; /* 0.25em */
		padding-right:0.2em; /* 0.25em */
		line-height:1.7em;
		/*font-weight:700;*/
		font-size: 16px;
	}

    .main-navigation .menu-toggle
	{
        display:none;
    }
	
	.header-widget
	{
		padding-top:0px;
	}	
}

@media (max-width: 480px)
{
	/*.main-navigation .main-nav ul li:nth-child(13)
	{
		break-after:page;
		page-break-after:always;
	}
	
	.main-navigation .main-nav ul li a
	{
		font-size:0.7em;
		padding-left:0.4em;
		padding-right:0.4em;
		line-height:1.5em;
	}*/
	
    .main-navigation .main-nav ul li
	{
        flex: 1 1 7.69%;
    }
	
	.main-navigation .main-nav ul li a
	{
		font-size:0.8em; /* 0.7em */
		text-align:center;
		line-height:1.5em;
		/*font-weight:700;*/
	}
}

/* Block pub */

.sub-header
{
	text-align:center;
	margin-top:25px;
}

/* Cadres */

.sidebar .widget, .separate-containers .paging-navigation
{
	border:solid 1px #ff6e01;
    padding:15px;
	font-size:14px;
	line-height:1.5;
}

.sidebar .widget h2.widget-title, .sidebar .widget h1.widget-title
{
	color:#ff6e01;
	font-weight:600;
	margin-bottom: 10px;
}

.cat-item
{
	list-style-type:none;
}

.widget ul li
{
    padding-bottom: 0px;
}

#custom_html-11 /* Pierre Taboulet */
{
	text-align:center;
}

/* Corps */

.page-content, .entry-content, .entry-summary
{
    margin: 1em 0 0 !important;
}

.separate-containers .page-header, .separate-containers .inside-article
{
	padding:20px;
	border:solid 1px #0e99dc;
}

.cadre
{
	border: 1px solid #aaaaaa;
	padding: 10px;
	background-color:#fbfbfb;
	padding-bottom: 0px;
	margin-bottom: 0.75em;
}

.cadre p
{
	margin-bottom: 0px;
}

h1 /*h1.page-title*/
{
	color:#ff6e01;
}

footer.entry-meta
{
    margin-top: 1em;
}

/* Quiz */

/*.custom-html-widget .wq-quiz h4
{
	font-size:1em;
}

.wq_singleAnswerCtr .wq_answerTxtCtr
{
	font-size:1em;
}*/

.widget_text .quiz_section
{
    font-size: 14px !important;
}

.quiz_section
{
    padding: 0px !important;
	/*font-size: 14px !important;*/
}

.quiz_section > br
{
	display:none;
}

.quiz_section .pages_count
{
    text-align: right !important;;
}

.quick-question-res-p
{
	margin-top:10px !important;
	padding-bottom:10px !important;
}

.quick-question-res-p b
{
	line-height: 2 !important;
}

.quiz_section .my_radio_answers
{
	margin-top: 20px;
}

.my_radio_answers .qmn_mc_answer_wrap
{
    cursor: pointer;
}

.quiz_section .my_radio_answers label
{
	display: inline;
	margin: 0 10px 0 5px;
	font-weight: normal;
	font-size: 14px;
	cursor: pointer;
}

.quiz_section.qmn_error .my_radio_answers
{
	border: 1px solid #da4f49;
	background: #F2DEDE;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.qmn_pagination
{
	margin-bottom:0px !important;
}

.qsm-quiz-container .pages_count
{
	text-align:right;
}

.mlw_qmn_message_before
{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	border-bottom:none !important;
	color: inherit !important;
    font-size: inherit !important;
}

/* Encart Blog */

.inside-right-sidebar .widget_listcategorypostswidget a:first-child
{
	font-weight:600;
	font-size:16px;
	margin-bottom:10px;
	display: block;
}

.inside-right-sidebar .widget_listcategorypostswidget a img
{
	margin:auto;
	display:block;
	margin-bottom:10px !important;
}

/* YouTube Channel */

.ytc_video_container
{
	margin-bottom:20px;
}

.ytc_title_above
{
	margin-bottom:5px;
}

/* Youtube embedded */

/*.entry-content iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}*/

/* Date de modification */

.posted-on .updated {
    display: inline-block;
}

.posted-on .updated + .entry-date {
    display: none;
}

/*.posted-on .updated:before {
    content: "Modifié le ";
}*/

/* sidebar en dessous de content */

#primary #right-sidebar 
{
	width:100%;
	margin-top: -20px;
}

#left-sidebar + #primary
{
	margin-top: -20px;
}

/* Membres */

.swpm-login-action-msg
{
	margin-top:10px;
	color:red;
}

.hide-rego-form-msg
{
	display:none;
}

/* Citations */

blockquote
{
	font-size:13px;
	padding-top:0px;
	margin-top:40px;
	margin-bottom: 0px;
}

blockquote p
{
	margin-bottom: 1em;
}

blockquote:before
{
	content:"Références";
	font-size: 16px;
	font-weight:bold;
	text-decoration:underline;
	padding-bottom: 10px;
	display: block;
}

/* Gallery */

@media(max-width: 720px){
    .gallery-item{
        max-width: 50% !important;
    }
}

@media(max-width: 480px){
    .gallery-item{
        max-width: 100% !important;
    }
}

/* Titre widget Videos */

.aiovg .aiovg-title
{
	font-size: inherit !important;
	font-weight: inherit !important;
}

.aiovg-videos h3
{
	margin-bottom: 0px;
	margin-top: 20px;
}